{
  "codename" : "Auto1",
  "psdeuagroupname" : "编辑_简介信息",
  "createdate" : "2020-08-07 09:43:50",
  "psdeuagrpdetails" : [ {
    "validflag" : 1,
    "showmode" : "ICON",
    "detailtype" : "DEUIACTION",
    "pssysimagename" : "edit (alias)",
    "createdate" : "2020-08-07 09:43:50",
    "pssysimageid" : "Auto518",
    "psdeuiactionid" : "<PSDATAENTITY>/编辑_简介信息(Edit_Introduction)",
    "ordervalue" : 1000
  } ]
}